@font-face {
    font-family: manuskript;
    src: url("./fonts/ManuskriptAntDReg.ttf");
}
@font-face {
    font-family: windlass;
    src: url("./fonts/WindlassExtended.ttf");
}

html, body {
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
}

.controls {
    position: absolute;
}

.canvas {
    position: absolute;
    top: 0;
    left: 0;
}
